Loading...
Searching...
No Matches
rtcp_app Struct Reference

RTCP APP (http://tools.ietf.org/html/rfc3550#section-6.7). More...

`#include <rtcp.h>`

Collaboration diagram for rtcp_app:
[legend]

## Data Fields

rtcp_header | header
uint32_t | ssrc
char | name [4]

## Detailed Description

RTCP APP (http://tools.ietf.org/html/rfc3550#section-6.7).

## Field Documentation

## header

rtcp_header rtcp_app::header

## name

char rtcp_app::name[4]

## ssrc

uint32_t rtcp_app::ssrc

The documentation for this struct was generated from the following file:

- rtcp.h